The Package Compatibility (Compat-5.1) is a set of files which provides an implementation of the new package model of Lua 5.1 to be used in Lua 5.0. The set of files consists of a Lua file and a pair of a C source and header files. This repository was converted from a CVS repository on luaforge.net on Jan. 20, 2010. If you are the maintainer, pl…
Lua C
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
CVSROOT
compat